Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pixbuf-animation.h File Reference

A GdkPixbufAnimation and GdkPixbufAnimationIter C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <gdk-pixbuf/gdk-pixbuf.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk

## Detailed Description

A GdkPixbufAnimation and GdkPixbufAnimationIter C++ wrapper interface.

PixbufAnimationIter and PixbufAnimation provides a simple mechanism to load and display animations.
Main Page - Footer